* {margin: 0;padding: 0;}
img {border: none;}
html {}
body {/*width: 1200px;*/margin: 0 auto;background: url(https://www.translation24x7.com/images/newdesign/top_bg.jpg) no-repeat top center;}
#container {max-width: 1000px;margin: -1px auto 0;padding-top: 1px;font-family: arial, sans-serif;position: relative;}
.clearfix {
	clear: both;
}
.pointer {
	cursor: pointer;
}
.first_line {
	font-size: 20px;
	color: #333;
	margin: 5px 0 5px 0;
	float: left;
}

h3 {font-size:16px; color:#333; height:20px; margin:5px 0 5px; font-weight:normal; text-transform:uppercase; }

.first_line.red{color:red;}
#main {
	width: 100%;
	margin-top: 5px;
	padding: 0 7px 0 8px;
	_padding-right: 5px;
	border: 1px solid #D8E5EE;
	position: relative;
	background: url(https://www.translation24x7.com/images/newdesign/inner_bg.jpg) bottom repeat-x;
/*	height: 1000px;*/
	clear:both;
}
.round_end {
	position: absolute;
	width: 7px;
	height: 7px;
}
.top_left {
	background: url(https://www.translation24x7.com/images/newdesign/frame_top_left.jpg) no-repeat;
	top: -1px;
	left: -1px;
}
.top_right {
	background: url(https://www.translation24x7.com/images/newdesign/frame_top_right.jpg) no-repeat;
	top: -1px;
	right: -1px;
}
.bot_left {
	background: url(https://www.translation24x7.com/images/newdesign/frame_bot_left.jpg) no-repeat;
	bottom: -1px;
	left: -1px;
	_bottom: -12px;
}
.bot_right {
	background: url(https://www.translation24x7.com/images/newdesign/frame_bot_right.jpg) no-repeat;
	bottom: -1px;
	right: -1px;
	_bottom: -12px;
}
#banner {

	width: 973px;
	height: 250px;
	margin: 10px auto 7px;
	position: relative;
	cursor: pointer;
}
#banner.banner-0{	background: url(https://www.translation24x7.com/images/newdesign/mbn.jpg) top center no-repeat; margin-top:-10px;}
.banner-1{	background: url(https://www.translation24x7.com/images/newdesign/translation_page_E.jpg) top center no-repeat;}
.banner-2{	background: url(https://www.translation24x7.com/images/newdesign/translation_page_F.jpg) top center no-repeat;}
.banner-3{	background: url(https://www.translation24x7.com/images/newdesign/translation_page_G.jpg) top center no-repeat;}
.banner-4{	background: url(https://www.translation24x7.com/images/newdesign/translation_page_H.jpg) top center no-repeat;}
.banner-10mil{	background: url(https://www.translation24x7.com/images/newdesign/translation_page_10.png) top center no-repeat;}
#banner.banner-0 .new_btn{top:-35px;}
#banner.banner-3 p, #banner.banner-3 .he_3{color:#1e3e5a;}
#banner.banner-4 div.he_1{color:#f79220; font-size:30px;text-shadow:none;}
#banner.banner-4 p ,#banner.banner-4  .he_3{font-size: 22px;color: white;font-weight: normal;}
#banner.banner-4  .he_3 {margin-top:20px;margin-bottom:0px;}
#banner.banner-4 .banner_text p.spaced {margin-top:0px} 
.banner_text {
	position: absolute;
	top: 30px;
	left: 25px;
}
#banner .he_1 {
color: #9FDC5F;
font-size: 45px;
font-weight: bold;
margin: 0px 0px 10px;
text-shadow: black 2px 2px 4px;
}
#banner p {
	font-size: 28px;
	color: #FFF;
	margin: 0;
	font-weight: bold;
}
#banner .he_3 {
	font-size: 28px;
	color: #FFF;
	margin: 7px 0;
}
.button {
	position: absolute;
	bottom: 21px;
	left: 22px;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	color: #444;
	width: 217px;
	height: 57px;
}
#banner .banner_text p.spaced{margin-top:25px; font-size:20px;}

#banner.banner-10mil .he_1 {color:#010101;text-shadow:none;font-size: 36px;margin: 0px 0px 5px;font-family: sans-serif, arial;} 
#banner.banner-10mil .banner_text{top: 20px;left: 15px;font-family: sans-serif, arial;}
#banner.banner-10mil p{font-size: 37px;color:black; font-weight:normal;font-family: sans-serif, arial;text-shadow: 1px 1px 1px white, -1px -1px 1px white;}
#banner.banner-10mil .he_3 {font-size: 60px;color: #F56B08;margin: -6px 0 0;}
.button_10mil{
background: url("https://www.translation24x7.com/images/newdesign/10mil_button.png") no-repeat scroll 0 0 transparent;
position: absolute;
bottom: 15px;
left: 350px;
height: 68px;
width: 213px;
line-height: 55px;
color: white;
text-align: center;
font-size: 25px;
font-weight: normal;
text-shadow: 2px 2px 2px black, -2px -2px 2px black
}


.button .lower_layer {
	position: absolute;
	top: 18px;
	left: 26px;
	font-size:16px;	
}
.button .upper_layer {
	position: absolute;
	top: 14px;
	left: 25px;
	color: #FFF;
	font-size:16px;
}
.button .symbol {
	position: absolute;
	font-size: 16px;
	top: 19px;
	left: 12px;
	color: #FFF;
}
#transbox {
	width: 100%;
	max-width:650px;
	margin-bottom:1em;
	background: url(https://www.translation24x7.com/images/newdesign/trbox_bg.png) no-repeat;	
	position: relative;
	
}
#transbox .round_end {
	width: 8px;
	height: 8px;
}
#transbox .top_left {
	background: url(https://www.translation24x7.com/images/newdesign/transbox_top_left.jpg) no-repeat;
}
#transbox .top_right {
	background: url(https://www.translation24x7.com/images/newdesign/transbox_top_right.jpg) no-repeat;
}
#transbox .bot_left {
	background: url(https://www.translation24x7.com/images/newdesign/transbox_bot_left.jpg) no-repeat;
}
#transbox .bot_right {
	background: url(https://www.translation24x7.com/images/newdesign/transbox_bot_right.jpg) no-repeat;
}
#transbox .from_to {
	font-size: 12px;
	margin: 0px auto 13px;

	cursor: pointer;
}
#transbox .fromto_text {
	color: #325F86;
	font-weight: bold;
	float: left;
	margin: 2px 8px 0 0;
}
#transbox .from_to select {
	width: 90px;
	float: left;
	height: 20px;
}
#transbox .fromto_button {background:url("https://www.translation24x7.com/images/newdesign/button_arrows.jpg") no-repeat scroll right center transparent;
float:left;
height:23px;
line-height:23px;
margin:5px 0px;
padding-right:10px;
width:29px;
}
#transbox .buttons select{width:135px; height:25px; border:1px solid #7F9DB9;}

#transbox  .translate_box {
/*	background: url(https://www.translation24x7.com/images/newdesign/transbox.jpg) no-repeat;
	width: 236px;
	height: 168px;
	border: 1px solid #A8ADB1;
	float: left;*/
}

#transbox  .translate_box textarea {border:none; resize: none;width: 236px;	height: 168px;}
/*#transbox  .translate .translate_button {
	background: url(https://www.translation24x7.com/images/newdesign/button_translate.png) no-repeat;
	height: 28px;
	width: 96px;
	color: #325F86;
	float: left;
	cursor: pointer;
	margin-bottom: 2px;
	padding: 10px 0 0 41px;
	margin-left:3px;
}*/
#transbox  .translate .human_button {
	background: url(https://www.translation24x7.com/images/newdesign/button_human.png) no-repeat;
	height: 33px;
	width: 100px;
	color: #4F7836;
	float: left;
	cursor: pointer;margin-left:3px;
	padding: 3px 0px 0px 34px;
	font-size: 12px;
}

#transbox .human_button a {color:#4F7836; text-decoration:none;position:relative;left:5px;}

#strip .left_side {
	float: left;
	width: 600px;
	padding-left: 12px;
	height: 100%;
}
#strip .right_side {
	float: left;
	padding: 0 0 0 17px;
	height: 100%;
	width: 340px;
}
#strip p {	color: #004F8A;	font-size: 16px;font-weight: bold;}
#strip .left_side .left_1 {	margin: 6px 0 8px 0;	font-size: 17px;}


#strip .left_side .left_2 {	color: #0067B3;	/*margin-left: 5px;*/}

#strip .right_side .right_1 {
	color: #000;
	padding-top: 17px;
	width:135px;
}
#strip .right_side .right_2 {margin: 15px 0 0 30px;text-decoration: underline;}
#strip .button {bottom: 12px;left: 210px;font-size: 12px;width: 139px;height: 33px;}
#strip .comunity_button {bottom: 12px;font-size: 12px;height: 33px;left: 754px;position: absolute;top: 70px;width: 190px;}
#strip .comunity_title{margin: 6px 0px;}
#strip .button .lower_layer {top: 8px;left: 15px;}
#strip .button .upper_layer {top: 7px;left: 14px;}
#strip .button .symbol {font-size: 9px;top: 10px;left: 6px;}
#popular {margin: 8px 0 0 0;max-width:650px;}
#popular ul.grey_text li , #extra_footer_links ul.grey_text li{list-style: none;display: inline;padding:0 5px 0 5px;border-right:1px solid #aaa;}
#popular ul.grey_text li.first {padding:0 5px 0 0 !important;}
#extra_footer_links {margin-left:30px;}
.blue_title {color:#004986;font-size:13px;font-weight:bold;float: left;margin-right: 5px;}
.grey_text, .grey_text a {color: #333;font-size: 13px;text-decoration: none;}
#popular .grey_text {margin-bottom: 8px;}
#online {height: 133px;	width: 972px;background: url(https://www.translation24x7.com/images/newdesign/online_bg.jpg) repeat-x;position: relative;margin-top: 17px;}
#online .online_left_bg {height: 133px;width: 10px;background: url(https://www.translation24x7.com/images/newdesign/online_left.jpg) no-repeat;position: absolute;top: 0;left: 0;}
#online .online_right_bg {height: 133px;width: 10px;background: url(https://www.translation24x7.com/images/newdesign/online_right.jpg) no-repeat;position: absolute;top: 0;right: 0;}
#online .online_left {float: left;width: 555px;height: 121px;padding: 12px 0 0 15px;background: url(https://www.translation24x7.com/images/newdesign/logos.jpg) 87px 80px no-repeat;}
#online .online_right {float: left;background: url(https://www.translation24x7.com/images/newdesign/divider.jpg) left 25px no-repeat;padding: 18px 13px 0 22px;_padding-right: 5px;width: 360px;height: 108px;}
#online p {line-height: 19px;}
#online li {list-style: url(https://www.translation24x7.com/images/newdesign/bullet_squ.jpg);line-height: 22px;}
.special {font-weight: bold;}
#featured {margin: 20px auto;}
.langlist {width: 100%;float : left;font-size: 12px;margin: 5px 0;}
.langlist  a {color: #000;text-decoration: none;}
.langlist li {margin: 0 15px 5px 0;display: inline;float: left;width: 100px;}
.langlist li.sp_width {width: auto;}

/*---------------------Langbar style---------------------*/

#langbar {
	position: absolute;
	top: 0px;
	right: 2px;
	_right: 15px;
}
.Languages
{
	color:#fff;
	float:right;
	width:120px;
    font-size:11px;
    text-align:left;
	margin:12px 0 0 0; 
	position:absolute;
	right: 0;
}

#langs .current
 {
    padding: 5px 8px 0;
    height: 19px;
    cursor: pointer;
    color: #333;
}
#langs ul 
{
    display: none;
    background: #fff;
    padding: 0;
    line-height: 1.25;
    border-color: #b1b1b1;
    border-width: 1px;
    border-style: none solid solid;
    width: 110px;
    margin: auto;
	float:left;
	border-top:solid 1px;
	color:#000000;
}
#langs ul li {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}
#langs .flag 
{
    width: 16px;
    height: 11px;
    float: left;
    margin: 2px 3px 0 0;
}
#langs .flag.en { background-position: 0px 0px;_margin-top:2px;_overflow:hidden; }
#langs .flag.de { background-position: 0px -11px;_margin-top:2px;_overflow:hidden; }
#langs .flag.fr { background-position: 0px -22px;_margin-top:2px;_overflow:hidden; }
#langs .flag.es { background-position: 0px -33px;_margin-top:2px;_overflow:hidden; }
#langs .flag.it { background-position: 0px -44px;_margin-top:2px;_overflow:hidden; }
#langs .flag.nl { background-position: 0px -55px;_margin-top:2px;_overflow:hidden; }
#langs .flag.pt { background-position: 0px -66px;_margin-top:2px;_overflow:hidden; }
#langs .flag.he { background-position: 0px -77px;_margin-top:2px;_overflow:hidden; }
#langs .flag.ja { background-position: 0px -88px;_margin-top:2px;_overflow:hidden; }
#langs .flag.ar,#langs .flag.sa { background-position: 0px -99px;_margin-top:2px;_overflow:hidden; }
#langs .flag.tr { background-position: 0px -110px;_margin-top:2px;_overflow:hidden;}
#langs .flag.cht { background-position: 0px -121px;_margin-top:2px;_overflow:hidden;}
#langs .flag.chs { background-position: 0px -132px;_margin-top:2px;_overflow:hidden;}
#langs .flag.ru { background-position: 0px -143px;_margin-top:2px;_overflow:hidden; }
#langs .flag.no { background-position: 0px -154px;_margin-top:2px;_overflow:hidden; }
#langs .flag.sv { background-position: 0px -165px;_margin-top:2px;_overflow:hidden; }
#langs .flag.hu { background-position: 0px -176px;_margin-top:2px;_overflow:hidden; }
#langs .flag.ro { background-position: 0px -187px;_margin-top:2px;_overflow:hidden; }
#langs .flag.rom { background-position: 0px -187px;_margin-top:2px;_overflow:hidden; }
#langs .flag.uk { background-position: 0px -198px;_margin-top:2px;_overflow:hidden; }
#langs .flag.da { background-position: 0px -209px;_margin-top:2px;_overflow:hidden; }
#langs .flag.den { background-position: 0px -209px;_margin-top:2px;_overflow:hidden; }
#langs .flag.hi { background-position: 0px -220px;_margin-top:2px;_overflow:hidden; }
#langs .flag.ind { background-position: 0px -220px;_margin-top:2px;_overflow:hidden; }
#langs .flag.ko { background-position: 0px -231px;_margin-top:2px;_overflow:hidden; }
#langs .flag.pl { background-position: 0px -242px;_margin-top:2px;_overflow:hidden; }
#langs .flag.th { background-position: 0px -253px;_margin-top:2px;_overflow:hidden; }
#langs .flag.fas { background-position: 0px -264px;_margin-top:2px;_overflow:hidden; }
#langs .flag.fa { background-position: 0px -264px;_margin-top:2px;_overflow:hidden; }
#langs .flag.gr { background-position: 0px -275px;_margin-top:2px;_overflow:hidden; }
#langs .flag.ell { background-position: 0px -275px;_margin-top:2px;_overflow:hidden; }
#langs .flag.pt,#langs .flag.br  {background:url('https://www.translation24x7.com/images/portugal_1.gif') no-repeat top left;  }
#langs ul li .flag {
    margin:5px 5px 0 5px;
}

#langs ul li a {
    display: block;
    font-size: 11px;
    padding: 2px 5px 0;
    height: 16px;
    text-decoration: none;
    color: #333;
}

#langs ul li.selected a,
#langs ul li a:hover {
    background: #e5e9f0;
    color: #333;
}
#langs:hover ul {
    display: block;
}
/*---------------------end of Langbar style---------------------*/


/*----------------------Header style----------------------*/


#header {
	/*display:inline;  suppose to fix include margin issue*/
	_margin-left: -9px;
}

#header h1 {font-size:68px;color:#069;}
#header a {text-decoration:none; color:#333;}

.logo {
	width: 185px;
	height: 32px;
	display: block;
	background: url(https://www.translation24x7.com/images/newdesign/logo.jpg) no-repeat;
	text-indent: -9999px;
	float: left;
	margin-left: 2px;
	margin-top: 10px;
}
#header ul {
	font-size: 13px;
	float: left;
	color: #235275;
	padding: 8px 40px;
	font-weight: bold;
	height: 21px;
}
.navbar {
	position: relative;
	float: left;
	background: url(https://www.translation24x7.com/images/newdesign/menu_bg.jpg) repeat-x;
	height: 39px;
	padding: 0 29px 0 16px;
	margin-left: 30px;
}
.navbar .menu_left, .navbar .menu_right {
	position: absolute;
	height: 32px;
	width: 29px;
	top: 0;
}
.navbar .menu_left {
	left: 0;
	background: url(https://www.translation24x7.com/images/newdesign/menu_bg_left.jpg) no-repeat;
}
.navbar .menu_right {
	right: 0;
	background: url(https://www.translation24x7.com/images/newdesign/menu_bg_right.jpg) no-repeat;
}
#header li {
	display: inline;
}
#header li.first_li {
	background: url(https://www.translation24x7.com/images/newdesign/menu_bg_left.jpg) no-repeat;
}
#header li.last_li {
	background: url(https://www.translation24x7.com/images/newdesign/menu_bg_right.jpg) no-repeat;
}
#header li a {
	color: #235275;
	text-decoration: none;
	padding: 8px 10px;
}
#header li a.selected {
	background: url(https://www.translation24x7.com/images/newdesign/menu_bg_selected.jpg) no-repeat;
	width: 147px;
	color: #FFF;
	height: 39px;
	font-size: 14px;
	padding: 8px 35px 15px;
}
#header li a:hover, #header li a:focus {
	color: #FFF;
	text-decoration: none;
}
.arrow {
	position: relative;
}
#header li img {
	position: absolute;
	right: -13px;
	bottom: 1px;
	_right: 339px;
	_bottom: 14px;
}
/*----------------------end of Header style----------------------*/


/*----------------------Footer style----------------------*/

.Footer {
	font-size: 70%;
	color: #666;
	padding: 0px 0px 10px 0px;
	margin: 0 auto;
	font-family: arial;
	display: block;
}
.Footer a, .Footer a:active, .Footer a:visited {
	text-decoration:none;
	color: #666;
}
.Footer a:hover {
	text-decoration:underline;
	color:#666;
}
.FooterLogos {
	text-align: center;
	padding-top: 2px;
}
.Footer p {
	text-align: center;
	color: #666;
	font-size: 110%;
	padding: 0px 60px 0 60px;
	line-height: 150%;
}
.FooterLinks {
	background-image: url(https://www.translation24x7.com/images/newdesign/footer_bg.jpg);
	height: 24px;
	margin: 17px 0px 8px 0px;
	text-align: center;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-position: center;
}

.FooterLinks a:link {
	color: #666;
	text-decoration: none;
	font-style: normal;
}
.FooterLinks a:visited {
	color: #666;
	text-decoration: none;
}
.FooterLinks a:hover, .FooterLinks a:active	{
	color: #666;
	text-decoration: underline;
}
.copyright {
	padding: 2px 5px;
}
.FloatOppDir {
	float: right;
}
.ClearBoth {
	clear: both;
	height: 0px;
	overflow: hidden;
}
/*----------------------end of Footer style----------------------*/


#transbox {float:left;padding-top:5px;margin-bottom:10px;}
#left-banner {display:inline-block;}
#strip{clear:both;}
#resultBanner {
/*border:1px solid #3077A8;*/
display:none;
width:235px;}

#pagination {font-size:12px; margin: 5px 0 10px 5px;clear:both;z-index:20; color:#999;}
.inner#transbox .from_to {margin-top:0px;}
#bottomLinksBox  .langlist li {width:215px;}
#inner_buttom_ads {margin: 10px auto;width:728px;}

.Box .BoxTop {
	
    background-repeat: no-repeat;
    overflow: hidden;
}

.Box .BoxBottom {

    height: 8px;
    background-repeat: no-repeat;
    clear: both;
    overflow: hidden;
}
.Box .BoxContent {
    clear:both;
    background-repeat: repeat-y;
    padding: 0 20px;
    background-position: center;
	width:100%;
}
p.TextBox {
    /*
    PT CHANGE
    width: 470px;
     */
width: 455px;
padding: 0 0px 0 0;
line-height: 170%;
}
.FeaturedTranslations {
    background-color:#E3F1FF;
    font-size: 16px;
}

/*
.Box h3 {
    color: #000000;
    font-size: 80%;
    float: left;
    padding: 5px 0;
}
*/

.FeaturedTranslations ul {
    list-style: none;
    list-style-position: inherit;
    list-style-type:none;
    list-style-image:none;
    padding: 0;
    width: 130px;
    margin: 0 10px 0 0;
    float: left;
    font-size: 70%;
}
.FeaturedTranslations li a{
    vertical-align: top;
}
.FeaturedTranslations li{
    vertical-align: top;
}
form {
    margin: 0px;
    padding: 0px;
}

#col1, #col2, #col3{
    width: 180px;
    margin-left: 10px;
    float: left;
}
/*
#col3{
    clear: right;
 }
*/
 .letters, .numbers{
     font-size: 14px;
     text-align: center;
 }
.dictionary_index .ad_container {
    width: 300px;
    height: 250px;
    float: right;
    margin: 10px 5px 10px 0;
}

.dictionary_index .index {
    width: 580px;
}
.dictionary_index {
    background: white;
    border: 1px solid gray;
    width:940px;
    margin: 0 auto;
    padding-left: 10px;
}

.Box {width: 975px;margin: 10px auto;}

.GreenBox {
    font-size: 12px;
    margin: 10px 0 0 0;
    padding: 3px;
    border: 1px solid #689544;
}

#letters {
    font-weight: bold;
    width: 580px;
    margin: 10px auto;   
    text-align: center;
}
#letters a, #col1 a, #col2 a, #col3 a, #pages a{color:black;text-decoration: none;}
#letters a:hover, #pages a:hover{text-decoration: underline;}

#pages {
    font-weight: bold;
    width: 580px;
    margin: 10px auto;   
    text-align: center;
}
#pages, #letters, .dictionary_index .index {
    width: 577px;
}
.clear{clear:both;}
.indent{margin-bottom: 5px; margin-right: 7px;padding: 0px 20px;}
.available_translations_695 {
    margin-top: 10px;
    width: 695px;
}

.available_translations_695 .top_decoration {
    background-image:url(https://www.translation24x7.com/images/d2/BoxTopMain.gif);
    background-repeat:no-repeat;
    height:8px;
    overflow:hidden;
}

.available_translations_695 .content {
    background-image:url(https://www.translation24x7.com/images/d2/BoxBgMain.gif);
    background-position:center center;
    background-repeat:repeat-y;
    padding:0 20px;
}

.available_translations_695 .bottom_decoration {
    background-image:url(https://www.translation24x7.com/images/d2/BoxBottomMain.gif);
    background-repeat:no-repeat;
    height:8px;
    overflow:hidden;
}

.available_translations_695 h3 {
    color:black;
    float:none;
    font-size:13px;
    font-weight:bold;
    margin:0 0 2px;
    padding:0;
}

.available_translations_695 span.desc
{
    color:grey;
    font-size:12px;
}

.available_translations_695 a
{
    color:#3E6F8E;
    font-size:14px;
    text-decoration:underline;
}

div.struct2_main_content{background-color: white;
float: left;
font-size: 14px;
margin: 10px;
padding: 10px;
width: 740px;
}
div.struct2_side_bar{background: white;float: right;margin-right: 10px;margin-top: 10px;padding: 10px;width: 160px;}
div.struct2_side_bar .caption{
    color:black;
    float:none;
    font-size:13px;
    font-weight:bold;
    margin:0 0 2px;
    padding:0;
}

div.struct2_side_bar a{
    font-size: 13px;
}

#google_ads_div_translation_termpage_text_top_486x60 {
    float: left;
}

div.newQuickTranslationBox{
    border: 1px solid #0080BD;
    background-color: #EBF6FC;
    padding: 9px;
    margin-bottom: 10px;
}

div.newQuickTranslationBox #termInput{
    width: 285px;
    border: 1px solid #C0C1C3;
}

div.newQuickTranslationBox #lps{
    width: 126px;
    border: 1px solid #C0C1C3;
    margin-left: 5px;
}

div.newQuickTranslationBox .to{
    font-weight: bold;
    font-size: 12px;
}

div.newQuickTranslationBox #lpt{
    width: 126px;
    border: 1px solid #C0C1C3;
}

div.newQuickTranslationBox #translatequery{
    width: 95px;
    margin-left: 5px;
}

div.newQuickTranslationBox .hp{
    text-decoration: underline;
    font-size: 10px;
}
span.note {
    font-size: 12px;
    color: #3C3C3C;
}
#main_page_body {background-color:#E3F1FF;padding-bottom: 20px;margin-bottom: 10px;}
.hr{
 border-top: 1px solid #B6D1DF;
 border-bottom: 1px solid #F9F9F9;
 background-color: #F6F6F6;
 height: 5div.struct2_side_bar a {
font-size: 13px;
}px;
 margin: 25px 0 15px 0;
}
.featured_links_box_915x160 {
background-color: #E3F1FF;
clear: both;
margin: 10px auto;
width: 915px;
}
#featured ul.langlist ul li{width: 200px;}
div.struct2_side_bar a {font-size: 13px;color:#000000; text-decoration:none;}
#main_page_body a {color: black;text-decoration: none;font-weight:bold;}
#pagination a, #pagination a:visited{color:#999;}
#main_page_body ul.sitemap li a{font-size:14px; color:#000; font-weight:bold; text-decoration:none}
ul.sitemap li {text-align:center}
#main_page_body ul.sitemap ul li a {color:#6C8AA9;}
ul.sitemap ul {margin-top:15px;}
ul.sitemap ul li {list-style-position: inside;padding: 0px 0px 0px 30px;text-align: left;}
#main_page_body ul.sitemap {margin: 10px auto;width:311px; }
#lpButDivID-1289907458 {margin:30px 0 0 0;}
#resltext{overflow-x:hidden; padding:5px;overflow-y:scroll;}
#newtlbanner ul {margin-top:20px;clear: both;}
#newtlbanner ul.newsite li {margin-left:40px}


.texter{
	color: white;
	font-family: sans;
	font-size: 20px;
	margin-left: 30px;
	font-weight: bold;
	text-shadow: #000000 3px 3px 2px;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=1);

}
.new_btn{
left:22px;top: 180px;
position:absolute;}

#comunity{clear:both;padding-top: 20px; }


/*  Language specific rulez */
.de h1.first_line{font-size:16px;}
.de .first_line{font-size:15px;margin: 9px 0px 10px 2px;}
.fr h1.first_line{font-size:18px;}
.fr .first_line{font-size:18px;margin: 9px 0px 10px 2px;}
.mac_title{color:#333333;}
.mac_banner_text{color:#FFFFFF;margin:25px 30px 20px 150px;font-size: 20px;text-shadow: black 2px 2px 2px}
.mac_banner_v1 .mac_banner_text, .mac_banner_v3 .mac_banner_text {color:#000000;text-shadow: #ffffff 2px 2px 2px}
.mac_title{color: #FFF;text-shadow: #000 1px 1px 1px; font-weight: bold; font-size: 30px; margin-left: 150px; padding-top: 30px;}
.mac_banner_v1  .mac_title , .mac_banner_v3 .mac_title {color: black;text-shadow: white 2px 2px 2px;}
.mac_banner_text p{margin:5px;}
.FullBannerContent {background: url('https://www.translation24x7.com/images/newdesign/btn_part1.gif') no-repeat top right;
					;padding-right: 55px;margin-left:100px;float:left;}
.FullBannerContent a{font-weight:bold;display: block; height: 69px; 	background: url('https://www.translation24x7.com/images/newdesign/btn_part2.gif') no-repeat top left;
					padding:  15px 10px 0px 20px;text-decoration: none;font-size:28px;color:#FFF; text-align:left;}
#mac_strip{background:url('https://www.translation24x7.com/images/newdesign/mac_strip.gif') no-repeat ;height:100px;width:894px; margin:0 auto;}
.mac_strip_title{color: white;font-size: 25px;margin-left: 130px;padding: 25px 0px 0px;text-shadow: black 3px 3px 2px;float: left;}
.center_mac_strip_col{float: left;font-size: 12px;margin-left: 335px;width:380px;overflow:hidden;position:absolute;z-index:0;}
.list_title{font-size:12px; font-weight:bold; margin-top:10px;font-weight:bold;}
.center_mac_strip_col ul li{list-style:none;color:#FFF;}
.center_mac_strip_col ul {margin-top:5px;}

.bannerBtn{background: url('https://www.translation24x7.com/images/newdesign/btn_part1.gif') no-repeat top right;
					;padding-right: 55px;float:right;margin-top:10px;margin-right:10px;height:66px;overflow:hidden;}
.bannerBtn a{background: url('https://www.translation24x7.com/images/newdesign/btn_part2.gif') no-repeat 0% 0%;
			color: white;
			display: block;
			font-size: 21px;
			/*height: 69px;*/
			padding: 20px 15px;
			text-decoration: none;font-weight:bold;
}
/* Tool bar */
/*
body,div,ul,ol,li,th,h1 { 
	margin:0;
	padding:0;
}

ol,ul {
	list-style:none;
}

body {
	margin: 0 auto;
	padding: 0 150px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #e6e6e6 url(https://www.translation24x7.com/style/images/back.jpg) repeat-x top left;
	color: #8c8a8a;
}

a {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

#header {
  background: url(https://www.translation24x7.com/style/images/backhead.png) no-repeat left top;
  min-width: 800px;
  height: 125px;
  padding-top: 25px;
  text-align: center;
}

#header h1 a { 
  font-size: 44px;
  color: #eee;
  text-shadow: 2px 2px 2px #000;
}

#header h1 a:hover{
  color: #ccc;
}
*/
#downhead {
  min-width: 800px;
  margin-top: 30px;
  text-align: center;  
}

#downhead h2 {
  font-size: 30px;
  color: #555;
  text-shadow: 2px 2px 2px #999;
}

#downhead p {
  font-size: 20px;
  color: #777;
  padding: 0 50px 30px 50px; 
}

#downhead img {
  border: 5px solid #ccc;
}

/*-- Bottom Toolbar --*/

div#toolbar, div#toolbarbut {
  position: fixed; /* set fixed position for the bar */
  bottom: 0px;
  right: 0px;
  z-index: 9999; /* keep the bar on top  */
  height: 36px;
  background: url(https://www.translation24x7.com/images/bcktool.png);
  /* CSS3 */
  -moz-border-radius-topleft: 8px;
	-khtml-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-khtml-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-box-shadow: 0px 1px 10px #666, inset 1px 1px 0px #a4a4a4; /* inset creates a inner-shadow */
  -khtml-box-shadow: 0px 1px 10px #666;
  -webkit-box-shadow: 0px 1px 10px #666;
  /* CSS3 end */
	border-top: 1px solid #eee;
  border-left: 1px solid #eee; 
  border-right: 1px solid #eee;  
}

div#toolbar {
  width: 85%;
  min-width: 700px; /* to limit the width when an excessive window resize */
  margin: 0px auto; /* centered toolbar */
  left: 0px;
}

div#toolbarbut { /* div for the 'hide status' */
  width: 60px;
  height: 15px;
  margin-right: 3%;
  display: none;
}

span.showbar a { /* show button */
  padding: 5px;  
  font-size: 12px;
  color: #fff;
  text-decoration:none;
}

.leftside {
  float: left;
}

.rightside {
  float: right;
}

/*-- Left Side --*/

ul#social li {
  display: inline;
}

a.rss {
  display: inline-block;
  width: 104px;
  height: 35px;
  margin-left: 5px;
  background: url(https://www.translation24x7.com/images/rss.png) no-repeat;
}

a.dwnl{
  display: inline-block;
  width: 140px;
  height: 35px;
  margin-left: 5px;
background: url(https://www.translation24x7.com/images/bar_download.png) no-repeat;
}


a.facebook, a.twitter, a.digg, a.delicious, a.stumble {
  display: inline-block;
  width: 40px;
  height: 35px;        
  margin-top: 1px;
}

a.rss:hover, a.facebook:hover, a.twitter:hover, a.digg:hover, a.delicious:hover, a.stumble:hover {
  background-position: 1px 1px; /* simple css hover effect */
}

a.facebook {
  background: url(https://www.translation24x7.com/images/facebook.png) no-repeat;
}

a.twitter {
  background: url(https://www.translation24x7.com/images/twitter.png) no-repeat;
}

a.delicious {
  background: url(https://www.translation24x7.com/images/delicious.png) no-repeat;
}

a.digg {
  background: url(https://www.translation24x7.com/images/digg.png) no-repeat;
}

a.stumble {
  background: url(https://www.translation24x7.com/images/stumble.png) no-repeat;
}

.tip {
  position: absolute; /* important */
  top: -75px;
  width: 250px;
  height: 78px;
  background: url(https://www.translation24x7.com/images/tip.png) no-repeat;
  float: left;
  display: none;
}

/* custom distances for the icons */
#tipfacebook {
  left: 110px; 
}

#tiptwitter {
  left: 165px; 
}

#tipdelicious {
  left: 205px; 
}

#tipdigg {
  left: 210px; 
}

#tipstumble {
  left: 255px; 
}

.tip ul {
  padding: 22px 0 0 25px;
}

.tip ul li {
  display: inline;
  padding-left: 3px;
}

.tip ul li a {
  font-size: 18px;
  color: #FFF;
  text-decoration:none;
}       

.tip ul li a:hover {
  color: #0F0F0F;
}

.tip ul li small {
  font-size: 10px;
}

/*-- Right Side --*/

span.downarr { /* hide button */ 
  float: right;
  border-left: 1px solid #a4a4a4;
}

span.downarr a {
  display: block;
  width: 36px;
  height: 26px;
  padding: 25px 0 0 10px;
  background: url(https://www.translation24x7.com/images/downarrow.png) no-repeat 5px 7px;
}

span.menu_title {
  background: #3d81b2;
  border-left: 1px solid #a4a4a4;
  padding: 10px;
}

span.menu_title a {
  font-size: 16px;
  line-height: 34px;
  color: #FFF;
  text-decoration:none;
}

.quickmenu {
  position: absolute; /* important */
  top: -251px;
  right: 46px;
  width: 260px;
  height: 250px;
  background: #3d81b2;
	border-top: 1px solid #a4a4a4;
  border-left: 1px solid #a4a4a4; 
  border-right: 1px solid #a4a4a4;
  /* CSS3 */
  -moz-box-shadow: 2px -3px 5px #c5c5c5, -3px 0px 5px #cdcdcd;
  -khtml-shadow: 2px -3px 5px #c5c5c5, -3px 0px 5px #cdcdcd;
  -webkit-box-shadow: 2px -3px 5px #c5c5c5, -3px 0px 5px #cdcdcd;
  /* CSS3 end */
  display: none; /* important */
}

.quickmenu ul {
  padding-top: 20px;
}

.quickmenu ul li {
  border-bottom: 1px solid #989898;    
  padding: 5px 10px;
  margin: 0 15px 0 15px;
  list-style: none;
}

.quickmenu ul li a {
  font-size: 18px;
  color: #FFF;
  display: block;
  text-decoration:none;
}

.quickmenu ul li a:hover {
  color: #0F0F0F;
}
/* Tool bar */


.redtext{color:#aa3402}
/**/

#landing_banner {
	background: url(https://www.translation24x7.com/images/newdesign/mbn_landing.jpg) top center no-repeat;
	width: 973px;
	height:369px;
	margin: 5px auto 7px;
	position: relative;
	cursor: pointer;
}

#landing_banner h1 {
	font-size: 45px;
	color: #ECF2F6;
	margin: 0 0 10px;
	font-weight: normal;
}
#landing_banner p {
	font-size: 28px;
	color: #FFF;
	margin: 0;
	font-weight: bold;
	letter-spacing: -1px;
}
#landing_banner h3 {
	font-size: 28px;
	color: #FFF;
	margin: 7px 0;
}

#landing_banner .banner_text p.spaced{margin-top:25px; font-size:20px;}
/* Form popup lightbox */
	/* padding:10px 15px 10px 15px;*/
.boxes
{
 width:845px;
 margin:20px 0 0 50px;
}

.box
{
 width:241px;
 height:150px;
 
 color:#464646;
 text-align:center;
 float:left;
 padding:10px;
}

.box img
{
 margin:5px 0 0 0;
}
	 z-index:11001;
}

#lightbox-panel.holiday{ background:url('https://www.translation24x7.com/images/holiday.jpg') no-repeat;top: 25px;width: 900px;height:670px;left:52%;box-shadow: #3e3e3e 2px 2px 2px;position: absolute;}

#lightbox-panel.holiday .div_h2 {color: #109C17;font-weight: bold;width: 500px;margin-top: 136px;margin-left: 65px;font-size: 32px;text-align: center;}
#lightbox-panel.holiday .div_h3 {color: #109C17;font-weight: bold;margin: 185px 0 0 ;font-size: 35px;text-align:center;}
#lightbox-panel.holiday .div_h4 {color: #D40A08;font-weight: bold;text-align: center;font-size: 45px;}
#lightbox-panel.holiday .div_h5 {text-align: center;color: #129B19;}
#lightbox-panel.holiday #b9_download_btn {text-align: center;position: relative;left: 0;top: 10px;}

#mypanel #close-panel{/*position: absolute;top: 26px;left: 400px;*/font-size: 16px;color: black;display: block;border: 1px solid;background: white;padding: 1px 4px;text-decoration: underline;z-index:11003;}
#hol_rap{position: absolute;top: 0px;left: 52%;}
#b9_download_btn{left: 33px;position: relative;top: 420px;}
.download_small_link{bottom: 40px;position: absolute;right: 45px;font-size:25px;}
a#close-panel{color:#FFF}
.closer{top:513px;left: 44%;position: absolute;bottom: 0px; }
#lightbox-panel h2{color: #036;font-size: 32.5px;margin-left: 65px;font-family: Verdana;margin-top:40px;}
#lightbox-panel .div_h2{color: #036;font-size: 32.5px;margin-left: 65px;font-family: Verdana;margin-top:40px;}
#lightbox-panel h3{color: #4B9EEB;font-size: 21px;margin-left: 65px;font-family: Verdana;}
#lightbox-panel .div_h3{color: #4B9EEB;font-size: 21px;margin-left: 65px;font-family: Verdana;}
#lightbox-panel ul{margin-left:65px;margin-top:35px;}
#lightbox-panel ul li{list-style-image:url('https://www.translation24x7.com/images/b9/bullet.png');margin:0 0 10px 0;font-family:Verdana; color:#003372;}
.new_btn{left: 300px;position: absolute;top: 30px;}
#banner .new_btn {left: 240px;position: absolute;top: -50px;}
#banner .orange {
left: 639px;
position: absolute;
top: -55px;
}
#landing_banner .new_btn {left: 225px;position: absolute;top: -35px;}

#popular{clear:both}

#plainDescription{width: 100%;}
#plainDescription .BoxContent {color:#333;font-size:12px;line-height:20px;}
#plainDescription p {}

.wrong_page_p{clear: both;margin: 0 0 15px;}
body.tng-language-to-language-term #transbox {float: left;height: 220px;}
#share_btns{padding-left: 2px;margin-bottom: 5px;text-align: center;}

#translator_input {padding:5px 0 0 5px;}

@media (max-width:500px){
		.hide_this {display:none;}
		.mobile-align-center {text-align:center;margin:0 auto;}
}